<webbox id="uEdit">
<form name="uEdit" onsubmit="return false;">
<table class="form-header" cellspacing="0">
  <tr>
    <if condition="('{{username}}'=='')">
      <td>T_("No User Selected")</td>
    </if>
    <if condition="('{{username}}' != '')">
      <td>T_("Edit Rights of") '{{username}}' -- {{name}} -- {{email}}</td>
      <td align="right">
        <a class="button" href="javascript:save()">T_("Save")</a>
      </td>
    </if>
  </tr>
</table>
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>
            <form name="uEdit" onsubmit="return false;">
              <textarea class="edit_rights" name="edit_rights"
                        cols="60" rows="5">{{edit_rights}}</textarea>
            </form>
          </td>
        </tr>
        <tr>
          <td>
            <include src="{{./}}add_rights.html" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
<!--# include src="{{./}}menu.html" / #-->
</webbox>
